Method: projects.locations.apps.assistantSessions.delete

刪除指定的助理工作階段。

HTTP 要求

DELETE https://ces.googleapis.com/v1beta/{name=projects/*/locations/*/apps/*/assistantSessions/*}

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
name

string

這是必要旗標,要刪除的助理工作階段名稱,格式:projects/{project}/locations/{location}/apps/{app}/assistantSessions/{assistantSession}

要求主體

要求主體必須為空白。

回應主體

如果成功,回應主體會是空白的 JSON 物件。

授權範圍

需要下列其中一種 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/ces

詳情請參閱Authentication Overview。